# NETLIX PROJECT DEMO

This project is a Netflix prototype
created in HTML5 and CSS.
It contains 2 pages, one for home and one for sign in.
Made 341 lines of HTML code and 659 lines of CSS3 style.


URL DEPLOY
https://movies-demo-netflix.netlify.app/
